Subject: Updated postgres (backend) messages catalog for version 17 (pt_BR)

From: Halley Pacheco de Oliveira <[email-masked]>
Date: Thu, 10 Oct 2024 11:00:07 -0300

Attached is the catalog with all postgres (backend) messages translated
into Brazilian Portuguese (pt_BR), to be used in PostgreSQL 17.

Thank you for your attention.

---

From: Halley Pacheco de Oliveira <[email-masked]>
Date: Wed, 30 Oct 2024 17:31:08 -0300

Dear friends,
Please disregard this email. I forgot to run "make update-po" before
translating the messages, and as a result many new messages were left
untranslated. I will submit another updated translated file soon.
Thanks,
Halley